Subject: Re: rxvt
From: [email-masked] (Arlindo da Silva)

20 Nov 1997 20:51:57 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

> One comment: John Davis ([email-masked],
> ftp://space.mit.edu/pub/davis) used to maintain a private version of the
> rxvt code that was much, much better than the public versions.  The last
> time I tested a most-recent, public version of rxvt using Linux, it was
> obvious that the Davis improvements hadn't reached the attention of the
> implementor.

I contacted John Davis for his modified rxvt sources but he tells me that
by now it has already been integrated in the public version. FYI.

> 
> I used to have a version that had improved color support.  However,
> that support was integrated into the public version.
> 
> --John
> 

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".